ImagickDraw::setGravity
ImagickDraw::setStrokeAntialias
ImagickDraw
PHP Manual

# ImagickDraw::setStrokeAlpha

Specifies the opacity of stroked object outlines

### Description

bool ImagickDraw::setStrokeAlpha ( float `$opacity` )
Warning

This function is currently not documented; only its argument list is available.

Specifies the opacity of stroked object outlines.

### Parameters

`opacity`

  opacity

### Return Values

No value is returned.